.mobile-hidden
{
	display:none;
}

html {
  font-size: 105%;
}

#header {
    min-width: 280px;
    padding: 10px;
}

#header .content {
    text-align: center;
    width: 100%;
}

#ctl00_cphLogoMaster_imgLogo {
    height: auto;
    max-width: 220px;
}

#header .content #header-title
{
	width:100%;
	float:none;
	margin-top: 15px;
}

#header .content #header-title h1 {
    font-size: 16px;
    margin-bottom:5px;
}

#header .content #header-title h2
{
	font-size:14px;
	margin-bottom:5px;
}

#block-locale {
    float: none;
    margin: 0 auto;
    overflow: hidden;
    width: 200px;
}

#page .content {
    width: 95%;
}

.campo {
    float: none;
    padding-bottom: 5px;
}

select,
.campoTexto {
    max-width: 295px;
}

.descricao {
    display: block;
}

fieldset {
    padding: 10px;
    margin-bottom: 10px;
}

.box {
    float: none;
    width:100%;
    box-sizing: border-box;
}

.box select, 
.box .campoTexto {
    max-width: 234px;
}

.atencao,
.atencao.inline {
    display: block;
    font-size: 14px;
}

.linha {
    max-width: 100%;
}

#listaTelefones .box {
    width: 100%;
}

.tipo-telefone
{
	width:80px;
}

.ddd-telefone {
    width: 34px;
}


.num-telefone {
    width: 100px;
}

fieldset fieldset {
    padding: 5px;
    /*width: 100px;*/
}

#botoes
{
	width:100%;
}

#listaTelefones .box,
.enderecos .box
{
	margin-bottom:10px;
}

#ctl00_ContentPlaceHolderMaster_ContainerParcelas,
.formas-pagamento
{
	font-size:13px;
}

.formas-pagamento img {
    height: auto;
    width: 60px;
}

input.botao
{
	margin:5px 2px;
}

.erroBox {
    font-size: 14px;
    margin-top: 10px;
}

.popMensagem
{
	width: 345px!important;
	box-sizing:border-box;
	max-width:98%;
}

#ctl00_ContentPlaceHolderMaster_pnlBoleto {
    padding: 5px !important;
    max-width:98%;
}

#formas-pagamento-box.float-left,
#ctl00_ContentPlaceHolderMaster_ContainerParcelas.float-left{
	float:none;
}